// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

:host {
  display: flex;
  width: 100%;
  flex-direction: column;
  padding: 21px 0 21px 18px;
  @media (max-width: 480px) {
    align-items: center;
  }
}
.avatar {
  max-width: 153px;
  width: 100%;
}

.member-id {
  text-align: center;
  max-width: 153px;
}

.inscription-date {
  font-size: 14px;
  color: #8c8c8c;
  letter-spacing: 0px;
  text-align: left;
  display: flex;
}
